<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Smartdialing v26877 - Vogue" group="OEM Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">fc5cb2ba-8d24-4f5d-848d-98befa5895fb</Guid>
  </Item>
</Items>
